Kwetsbaarheid in Cisco Nexus 9000 Switches

Cisco waarschuwt systeem- en netwerkbeheerders voor een kwetsbaarheid in Nexus 9000 Switches waardoor een aanvaller op afstand root-toegang kan krijgen. Het probleem wordt veroorzaakt door de aanwezigheid van een standaard SSH-sleutel. Hierdoor is het mogelijk om als de root-gebruiker in te loggen. De kwetsbaarheid is qua ernst met een 9,8 op een schaal van 10 beoordeeld en is alleen te misbruiken via IPv6. IPv4 is derhalve niet kwetsbaar. Cisco heeft een update uitgebracht om het beveiligingslek te verhelpen. Workarounds zijn niet mogelijk.

Bron: Cisco.com

 

Bekijk alle meldingen

Meer informatie over de RSS Feed van ACA IT-Solutions?